"sAudioJourneyContentTypeOptionAll"="كلشي";
"sAudioJourneyContentTypeOptionAudiobooks"="كتب صوتية";
"sAudioJourneyContentTypeOptionPodcasts"="البودكاست";
"sAudioJourneyContentTypeOptionTypeDisplay"="نوع المحتوى";
"sAudioJourneyIntentDescription"="كيفتح Spotify مباشرة في موجز الصفحة الرئيسية، وكيطلع ليك فيه نوع المحتوى اللي اختارتي";
"sAudioJourneyIntentTitle"="تَصفّح موجز الصفحة الرئيسية";
"sAudioJourneyParameterRequestValueDialog"="اختار المحتوى اللي بغيتي اتصفّح";
"sAudioJourneyParameterSummary ${contentType}"="تصفّح ${contentType}";
"sAudioJourneyParameterTitle"="سوّل في كل مرة";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="اعرض الكتب الصوتية ديالي";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="افتح Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="اعرض البودكاسات ديالي";
